module EasyExtensions

  def self.cf_external_mails_id
    Rails.cache.fetch('issue_cf/external_mails_id') do
      cf_external_mails.try(:id) || ''
    end.presence
  end

  def self.cf_external_mails
    IssueCustomField.where(:internal_name => 'external_mails').first
  end

  def self.reportable_issue_cfs
    ['list', 'value_tree']
  end

end
